Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 10:22:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store sara emad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara emad Bot:  Hi Sara Emad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01100779266            02:08 PM, 22nd Apr                   Mohammed                    Hi Sara, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:09 PM, 22nd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           02:10 PM, 22nd Apr                     sara emad                    welcome mohamed           02:10 PM, 22nd Apr                     sara emad                    انا من مصر و روحت يوم ١٩-٣ جبت مشتريات في حدود ٣٥٠٠جنيه           02:11 PM, 22nd Apr                     sara emad                    من فرع الدقي           02:11 PM, 22nd Apr                     sara emad                    و في بلوزه منهم كمها شايط و لسه مكتشفه الموضوع اليوم عشان اول مره البسع           02:11 PM, 22nd Apr                     sara emad                    المشكله ان الريسيت مش معايا           02:12 PM, 22nd Apr                     sara emad                    و حابه ابدلها بواحده تانيه بدل المحروقه دي           02:12 PM, 22nd Apr                   Mohammed                   هل تم الطلب من الموقع او من المتجر           02:15 PM, 22nd Apr                   Mohammed                   هل مازلت متصل معنا عميلنا العزيز؟           02:21 PM, 22nd Apr                   Mohammed                   هل مازلت متصل معنا عميلنا العزيز؟           02:21 PM, 22nd Apr                   Mohammed                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            02:21 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438350